Bug 800934 - New package rubygem-archive-tar-minitar in CloudForms 1.0
New package rubygem-archive-tar-minitar in CloudForms 1.0
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: rubygem-archive-tar-minitar (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: John Eckersberg
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 09:16 EST by John Eckersberg
Modified: 2012-05-15 15:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-15 15:37:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:0595 normal SHIPPED_LIVE new packages: rubygem-archive-tar-minitar 2012-05-15 18:31:04 EDT

  None (edit)
Description John Eckersberg 2012-03-07 09:16:43 EST
rubygem-archive-tar-minitar should be included as part of CloudForms 1.0
Comment 3 Shveta 2012-03-13 03:45:43 EDT
Repo Used : 
http://download.lab.bos.redhat.com/rel-eng/CloudForms/1.0/2012-03-12.1/el6-ce/
===============================================================


yum info rubygem-archive-tar-minitar
Loaded plugins: product-id, security, subscription-manager
Updating certificate-based repositories.
Available Packages
Name        : rubygem-archive-tar-minitar
Arch        : noarch
Version     : 0.5.2
Release     : 3.el6
Size        : 41 k
Repo        : aeolus-brew-nightly
Summary     : Provides POSIX tar archive management from Ruby programs
URL         : http://rubyforge.org/projects/ruwiki
License     : GPLv2+ or Ruby
Description : Archive::Tar::Minitar is a pure-Ruby library and command-line utility that
            : provides the ability to deal with POSIX tar(1) archive files. The
            : implementation is based heavily on Mauricio Ferna'ndez's implementation in
            : rpa-base, but has been reorganised to promote reuse in other projects.



=====================================================

rpm -qa|grep aeolus
aeolus-conductor-doc-0.8.0-41.el6.noarch
rubygem-aeolus-cli-0.3.0-13.el6.noarch
aeolus-all-0.8.0-41.el6.noarch
aeolus-conductor-0.8.0-41.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.0-18.el6.noarch
aeolus-conductor-daemons-0.8.0-41.el6.noarch
===========================
Comment 4 errata-xmlrpc 2012-05-15 15:37:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0595.html

Note You need to log in before you can comment on or make changes to this bug.